.modal_entertoaccount_tv, .modal_reg_tv {
	top: 0;
	left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  display: none;
  justify-content: center;
  align-items: center;
  overflow: auto;
	position: fixed;
	background: rgba(0, 0, 0, 0.8);
  -webkit-transition: all .0s ease-in-out;
  -moz-transition: all .0s ease-in-out;
  transition: all .0s ease-in-out;
  z-index: 999999999;
}

.modal_entertoaccount_tv .modal-content, .modal_reg_tv .modal-content {
  width: auto;
  max-width: 800px;
  height: auto;
  background-color: #E6EFF2;
  position: relative;
  border-radius: 8px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  margin: 20px 20px 20px 20px;
}
  
.wrapper{
  padding: 25px 25px 25px 25px;
}

.wrapperheader {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: 0 0 30px 0;
}

   .closedinamicmodal {
    display: flex;
    justify-content: center;
    cursor: pointer;
    height: 25px;
    width: 25px;
    margin: 0 0 0 15px;
    }

    .closedinamicmodal span:before, .closedinamicmodal span:after {
    position: absolute;
    content: '';
    height: 25px;
    width: 1px;
    background-color: #FF5964;
    }

    .closedinamicmodal span:before {
    transform: rotate(45deg);
    }

    .closedinamicmodal span:after {
    transform: rotate(-45deg);
    }

    .closedinamicmodal span:hover:before, .closedinamicmodal span:hover:after {
    background-color: #050D22;
    }
  
    .closedinamicmodal span:active:before, .closedinamicmodal span:active:after {
    background-color: #F42C00;
    }

    .modal_entertoaccount_tv .headername, .modal_reg_tv .headername {
      font-style: normal;
      font-weight: bold;
      font-size: 22px;
      line-height: 28px;
      text-align: start;
      color: #000000;
    }

    .wrappercontent {
      display: flex;
      flex-direction: column;
      width: 100%;
    }

    .wrappercontent form label {
      margin: 0 0 10px 0;
    }

    .modal_entertoaccount_tv .connection_request_boxes_content_box, .modal_reg_tv .connection_request_boxes_content_box {
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      text-align: center;
      background-color: #F0F6F8;
      border-radius: 5px;
      width: auto;
      height: auto;
      min-height: 250px;
      padding: unset;
    }
